-- 基础信息
base_info = {
	group_id = 133304248
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 248001, monster_id = 20010801, pos = { x = -1604.375, y = 91.000, z = 2189.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 30, drop_tag = "史莱姆", disableWander = true, area_id = 21 },
	{ config_id = 248002, monster_id = 20010801, pos = { x = -1608.204, y = 91.000, z = 2184.561 }, rot = { x = 0.000, y = 33.156, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 21 },
	{ config_id = 248003, monster_id = 20010801, pos = { x = -1601.497, y = 91.000, z = 2194.008 }, rot = { x = 0.000, y = 219.313, z = 0.000 }, level = 30, drop_tag = "史莱姆", area_id = 21 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 248001, 248002, 248003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
